.row{background:#F7F7F7;}

#right_side{width:620px;float:right;margin-right:5px;}
#right_side b{color:#F76310;}

#left_side{width:320px;float:left;margin-left:5px;}
#left_side b{color:#F76310;}

.Tabber{text-align:center;padding:5px;margin:0 auto;width:600px;}
.Tabber input[type="file"]{border:1px #AFAEAA solid;}
#aldirazi{width:605px;margin:0 auto;text-align:center;height:200px;}
#aldirazi p{margin:0;}
#aldirazi h3{margin:10px;padding:0;font-size:11px;}
#aldirazi-tabs{border:1px solid #ccc;clear:left;padding-top:5px;text-align:center;}
#aldirazi .tab{padding:5px;}
ul#aldirazi-nav{margin:0;padding:0;list-style:none;width:100%;float:left;}
ul#aldirazi-nav li{margin:5px;padding:0;float:right;}
ul#aldirazi-nav a{font-size:11px;border-bottom:4px solid #ccc;float:left;display:block;padding:10px;width:120px;color:#000;background:#eee;}
ul#aldirazi-nav a:hover{background:#fff;}
ul#aldirazi-nav a.active{background:#fff;}

#social{width:300px;margin:0 auto;padding-bottom:10px;border:1px #ccc solid;}
#social p{border-bottom:1px #ccc solid;width:285px;padding:5px;margin:0 auto;}
#social_w{width:270px;float:left;margin-left:20px;direction:ltr;}
#PSS_fb{width:85px;float:left;}
#PSS_tw{width:110px;float:left;margin-right:5px;}
#PSS_gp{width:70px;float:left;}

.blockLx{text-align:center;width:300px;margin:0 auto;}
.blockLx ul{width:290px;margin:0 auto;text-align:right;}
.blockLx li{padding:5px;margin:5px;list-style:square inside;color:#f75f00;}
.blockLx li a{color:#000;}

.small_block_wide{width:600px;padding:5px;margin:5px auto;text-align:center;border:1px #ccc solid;}
.small_block_wide p{border-bottom:1px #ccc solid;width:590px;padding:5px;text-align:right;}
.small_block_wide ul{width:600px;margin:0 auto;text-align:right;}
.small_block_wide li{padding:5px;margin:5px;width:180px;display:inline;float:right;list-style:square inside;color:#f75f00;}
.small_block_wide li a{color:#000;}

.small_block_R{width:285px;float:right;padding:5px;margin:5px;border:1px #ccc solid;}
.small_block_R p{border-bottom:1px #ccc solid;width:275px;padding:5px;}
.small_block_R ul{width:280px;margin:0 auto;}
.small_block_R li{padding:5px;margin:5px;list-style:square inside;color:#f75f00;}
.small_block_R li a{color:#000;}

.small_block_L{width:285px;float:left;padding:5px;margin:5px;border:1px #ccc solid;}
.small_block_L p{border-bottom:1px #ccc solid;width:275px;padding:5px;}
.small_block_L ul{width:280px;margin:0 auto;}
.small_block_L li{padding:5px;margin:5px;list-style:square inside;color:#f75f00;}
.small_block_L li a{color:#000;}